@media screen and (max-width: 768px){
	.sp-none{
		display: none !important;
	}
}
.sp_navi {
	display:none;
}
.spbr {
	display:none;
}
*{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
html{
	font-size:62.5%;
}
body{
	font-family: 'Kosugi Maru', sans-serif;
	font-weight:500;
	color:#505050;
	letter-spacing: 0.06em;
	line-height:2;
	font-size: 1.5rem;
    width: 100%;
    overflow-x: hidden;
}
*, *::before, *::after{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
a{
    transition: .3s all;
    text-decoration: none;
    color: #505050;
}
img{
    /* width: 100%; */
    vertical-align: bottom;
    object-fit: cover;
    border: none;
}
.inner{
    width: 1098px;
    margin: 0 auto;
    overflow: hidden;
}
.outer{
	width:100%;
	min-width:1098px;
	margin:auto;
	overflow:hidden
}
ul{
    list-style: none
}
.bold {
	font-weight: bold;
}
/* ********header********** */
header{
    width:1098px;
    margin:0 auto;
}
header nav ul{
    background:#fff;
    height:110px;
    border-radius:0 0 20px 20px;
    display:flex;
    justify-content: space-between;
    flex-direction:row;
    list-style: none;
    overflow: hidden;
}
header nav ul li{    
    display: flex;
    flex-direction: column;
    align-items: center;
    color:#333;
}
.nav_logo{
    border-right:1px dotted #5bc200;
    display:flex;
    padding:auto;
    width:280px;
}
.nav_logo img{
    width:240px;
    height:auto;
    margin-top:30px;
}
.nav_menu a{
    width:100%;
    height:100%;
    text-align: center;
    margin-top:10px;
}
.nav_menu{
    border-right:1px dotted #5bc200;
    border-bottom:8px solid #5bc200 ;
    width:110px;
}
.nav_menu:hover{
    background:#eaffe0;
}
.accessbtn{
    border-right:none;
}
.accessbtn:hover{
    background:#eaffe0;
}
.situmon{
    width:120px;
}
.nav_menu img{
    height:50px; 
}
.koujousen img{
    margin:5px;
    height:40px; 
}






/* ********ページタイトル********** */
#page_fv{
    background-color: #eaf6df;
    height: 160px;
    padding: 30px 5%;
    margin: 0px 0 0;
    position: relative;
}
#page_fv h2{
    font-size: 2.4rem;
    max-width: 1400px;
    margin: 0 auto;
    overflow: hidden;
}
#page_fv .fv_ico{
    display: inline-flex;
    vertical-align: middle;
    width: 100px;
    height: 100px;
    background: #fff;
    border-radius: 100%;
    margin: 0 20px 0 0;
    align-items: center;
    border: 2px solid #5bc300;
    float: left;
}
#page_fv .fv_ico img{
    width: 48px;
    margin: 0 auto;
}
#page_fv .fv_ttl{
    display: block;
    vertical-align: middle;
    font-size: 2.5rem;
    margin-left: 130px;
    margin-top: 5px;
}
#page_fv .fv_ttl b{
    display: block;
    font-size: 1.7rem;
    margin-left: 2px;
}
#page_fv .log_side img{
    position: absolute;
    right:0;
    top: 20px;
    max-width: 100%;
    display: inline-block;
}











/* **********footer********** */
footer{
    /* position: relative; */
	font-size: 1.5rem;
	background: #def3cc;
	width:100%;
	/* margin-top:200px; */
    /* height:600px; */
    padding-top: 40px;
    padding-bottom: 60px;
}
.top{padding:50px;}
.f_icon01{
    position: absolute;
    left: 150px;
	margin-top:-138px;
}
.f_icon02{
    position: absolute;
    right: 150px;
	margin-top:-160px;
    width: 240px;
}
footer nav{
    text-align: center;
	font-size:1.7rem;
	font-weight:bold;
    margin-bottom: 30px;
    /* margin: 30px 0; */
}
footer nav ul{
    display: inline-block;
}
footer nav ul li{
	float:left;
	border-right:dotted 1px #5bc300;
	list-style:none;
	height:56px;
	box-sizing: border-box;
}
footer nav ul li:nth-of-type(1){
	border-left:dotted 1px #5bc300;
}
footer nav ul li a{
	overflow:hidden;
	display:inline-block;
	text-decoration: none;
	width:150px;
	text-align:center;
	line-height:2rem;
	padding-top:10px;
}
footer nav .nav_font{
	display:block;
	font-size:1.4rem;
	line-height:1.5rem;
	padding-bottom:10px;
	font-weight:normal;
	color:#5bc300;
}
footer nav ul li a:hover{
	border-bottom:solid 1px #5bc300;
}
footer p{
	text-align:center;
    padding: 0px 0;
    margin: 0;
}
footer .tel{
	font-size:1.7rem;
	text-align:center;
	padding:5px 20px;
	background:#fff;
	border-radius:8px;
	border:solid 3px #5bc300;
	color:#5bc300;
}
footer .f_contact{
	margin-top:30px;
	margin-bottom: 10px;
}
footer .f_contact :hover{
	background:#5bc300;
	color:#fff;
}
footer .copy{
	margin-top:30px;
}
.pagetop_icon {
    position:fixed;
    right:10px;
    bottom:100px;
    line-height:1.2rem;
    padding:10px;  
}

